<?php
include_once("cabecalho.php");
include_once("rodape.php");
include_once("nav_bar.php");
include_once("nav_side.php");
?>
	<div class="container" style="width: 100%; text-align: left; width: calc(100% - 220px); margin-left: 220px;  " id="conteudo2"></div>	
	<div class="container" id="conteudo">
			
	</div>
</body>
</html>

<script>	
<?php 
	if(isset($_GET["sem_menu"]) and $_GET["sem_menu"] == "true")
	{
		//echo "$('#mySidenav').remove();";
		echo "openNav = function (){};";
		echo "$('.botaoDashLateral').remove();";
		echo "closeNav();";
	}
	if(isset($_GET["remove_todos_menus"]) and $_GET["remove_todos_menus"] == "true")
	{
		//echo "$('#mySidenav').remove();";
		echo "openNav = function (){};";
		echo "$('.botaoDashLateral').remove();";
		echo "closeNav();";
		echo '$(".navbar-header").remove();';
		echo '$(".dropdown_filtro").remove();';
		echo '$(".navbar-collapse").remove();';
	}
	if(isset($_GET["nome"]))
	{
		echo 'document.title = "'.$_GET["analise"].' '.$_GET["nome"].'";';
	}		
?>
	$('.closebtn').click(function(){
		$("#conteudo2").css("margin-left", "15px");
		$("#conteudo2").css("width", "calc(100% - 17px)");
		//alert("close")
	});
	$('#btnOpenNav').click(function(){
		$("#conteudo2").css("margin-left", "220px");
		$("#conteudo2").css("width", "calc(100% - 220px)");
		//alert("open")
	});

	$( '#myNavbar' ).on( 'click', '.anav', function () { 
		$("#conteudo2").remove();
	});
	$( '#mySidenav' ).on( 'click', '.aside', function () { 
		$("#conteudo2").remove();
	});
	
	/*window.onresize = function(event) {
		//alert("a")
		if(document.getElementById("mySidenav").style.width == "220px")
		{
			$("#conteudo2").css("width", (window.innerWidth-240)+"px");
			$("#conteudo2").css("margin-left", "0px");
		}
		else
		{
			$("#conteudo2").css("width", (window.innerWidth-40)+"px");
			$("#conteudo2").css("margin-left", "-50px");
		}
	};*/
	/*$.post("relatorio.php?analise=<?php echo $_GET["analise"]; ?>&analise_view_tab=true", 
	<?php echo json_encode($_GET); ?>, 
	function data(a) {$("#conteudo2").html(a);} );*/
	//$("#conteudo2").load("relatorio.php?analise=<?php echo $_GET["analise"]; ?>&analise_view_tab=true");
	
	$.post(dominio+"relatorio.php?analise=<?php echo $_GET["analise"]; ?>&analise_view_tab=true", 
	function data(a) {
			$("#conteudo2").html(a);
			<?php 
			//echo "<br><br><br><br><br>".json_encode($_GET);
			foreach(array_keys($_GET) as $key) {
				$valor = $_GET[$key];
				if(explode("-",$valor) ==3)//data
				{
					$aData = explode("-",$valor);
					if(explode(" ", $aData[2]) == 1)
					{
						$valor = $aData[2]."/".$aData[2]."/".$aData[1];
					}
				}
				echo "$('#".$key."').val('".$valor."'); ";
			}
			if(isset($_GET["remove_todos_menus"]) and $_GET["remove_todos_menus"] == "true")
			{
				//echo "$('#mySidenav').remove();";
				echo '$(".container").css("margin-left", "0");';
				echo '$(".container").css("width", "100%");';
				echo '$(".dropdown_filtro").remove();';
			}
		?>	
		montaTebelaBi($("form").attr("id"),$("form").attr("seletor"));
	} );
<?php 
	if(isset($_GET["sem_menu"]) and $_GET["sem_menu"] == "true")
	{
		//echo "$('#mySidenav').remove();";
		echo '$(".container").css("margin-left", "0");';
		echo '$(".container").css("width", "100%");';
	}
	
		
?>
	/*$.post("relatorio.php?analise=<?php echo $_GET["analise"]; ?>", function (data)
	{
		html = '<div style="width: 100%; border-bottom: solid 1px #e2eaf3; display:block;text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: left;"><b style="color: #394d60; text-align: left;">nome</b></div><br>';
		html += data;
		$("#conteudo").html(html);
	});*/
</script>
